
Red-Andy - Bug #1890

Tabs management issue

11 Nov 2011 14:48 - Kiran Patil

Status: Won't Fix Start date: 11 Nov 2011

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:    

Description

Once tabs cross the monitor lenth they move up as shown in the attached screenshot.

Related issues:

Related to Projects - Feature #1804: Arrows (or similar solution) for project... Incomplete 14 Jul 2011

History

#1 - 11 Nov 2011 20:16 - Andriy Lesyuk

- Status changed from New to Incomplete

This is not a bug in the Red-Andy theme.... See #1804! It’s a known Redmine issue (try default theme).

#2 - 05 Oct 2013 23:18 - Andriy Lesyuk

- Status changed from Incomplete to Won't Fix

This should be done in a plugin, I guess...
